{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "贵州林产品-登录"
			}
		},
		{
			"path": "pages/publish/publish",
			"style": {
				"navigationBarTitleText": "贵州林产品-发布商品"
			}
		},
		{
			"path": "pages/publish/chosetype/chosetype",
			"style": {
				"navigationBarTitleText": "贵州林产品-我要发布",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/publish/publishtype/publishtype",
			"style": {
				"navigationBarTitleText": "贵州林产品-我要发布"
			}
		},
		{
			"path": "pages/publish/publishsuccess/publishsuccess",
			"style": {
				"navigationBarTitleText": "等待处理"
			}
		},
		{
			"path": "pages/producttype/producttype",
			"style": {
				"navigationBarTitleText": "贵州林产品-产品分类"
			}
		},
		{
			"path": "pages/productcategory/productcategory",
			"style": {
				"navigationBarTitleText": "贵州林产品-产品类别"
			}
		},
		{
			"path": "pages/searchresults/searchresults",
			"style": {
				"navigationBarTitleText": "贵州林产品-搜索结果"
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "贵州林产品-产品详情"
			}
		},
		{
			"path": "pages/usercenter/usercenter",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/usercenter/myfocus/myfocus",
			"style": {
				"navigationBarTitleText": "我有意向的"
			}
		},
		{
			"path": "pages/usercenter/focusme/focusme",
			"style": {
				"navigationBarTitleText": "有意向我的"
			}
		},
		{
			"path": "pages/usercenter/mypublish/mypublish",
			"style": {
				"navigationBarTitleText": "我的信息发布"
			}
		},
		{
			"path": "pages/usercenter/authentication/authentication",
			"style": {
				"navigationBarTitleText": "贵州林产品-企业认证"
			}
		},
		{
			"path": "pages/usercenter/myorder/myorder",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/usercenter/myorder/orderdetails/orderdetails",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/usercenter/bindphone/bindphone",
			"style": {
				"navigationBarTitleText": "绑定手机号"
			}
		},
		{
			"path": "pages/usercenter/feedback/feedback",
			"style": {
				"navigationBarTitleText": "贵州林产品-意见反馈"
			}
		},
		{
			"path": "pages/usercenter/addrs/addrs",			
			"style": {
				"navigationBarTitleText": "地址管理"
			}
		},
		{
			"path": "pages/confirmorder/confirmorder",			
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/inbuild/inbuild",
			"style": {
				"navigationBarTitleText": "正在建设"
			}
		},
		{
			"path": "pages/supplier/supplier",
			"style": {
				"navigationBarTitleText": "供应商"
			}
		},
		{
			"path": "pages/supplier/supplierdetail/supplierdetail",
			"style": {
				"navigationBarTitleText": "供应商详情"
			}
		}
	],
	"tabBar": {
	    "color": "#7A7E83",
	    "selectedColor": "#3cc51f",
	    "borderStyle": "black",
	    "backgroundColor": "#ffffff",
	    "list": [{
	        "pagePath": "pages/index/index",
	        "iconPath": "static/img/icon_home.png",
			"selectedIconPath":"static/img/icon_home-active.png",
	        "text": "首页"
	    },{
	        "pagePath": "pages/publish/chosetype/chosetype",
	        "iconPath": "static/img/icon_publish.png",
			"selectedIconPath":"static/img/icon_publish_active.png",
	        "text": "我要发布"
	    },{
	        "pagePath": "pages/usercenter/usercenter",
	        "iconPath": "static/img/icon_user.png",
			"selectedIconPath":"static/img/icon_user-active.png",
	        "text": "我的"
	    }]
	},
	"globalStyle": {
		// "navigationStyle":"custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "贵州林产品",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
